curl -X GET https://api.wirebox.sh/api/v1/identities/eva \
-H "Authorization: Bearer $WIREBOX_API_KEY"
{
"id": "ident_01J8ABC123XYZ",
"agent_handle": "eva",
"display_name": "Eva Customer Support",
"description": "Customer triage agent",
"mailbox_address": "eva@wireboxmail.com",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}
Agent Identities
Get Agent Identity
Retrieve details and mailbox bindings for a specific agent identity.
GET
/
api
/
v1
/
identities
/
{handle}
curl -X GET https://api.wirebox.sh/api/v1/identities/eva \
-H "Authorization: Bearer $WIREBOX_API_KEY"
{
"id": "ident_01J8ABC123XYZ",
"agent_handle": "eva",
"display_name": "Eva Customer Support",
"description": "Customer triage agent",
"mailbox_address": "eva@wireboxmail.com",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}
Path Parameters
string
required
The agent handle (with or without leading
@, e.g. eva or @eva).curl -X GET https://api.wirebox.sh/api/v1/identities/eva \
-H "Authorization: Bearer $WIREBOX_API_KEY"
{
"id": "ident_01J8ABC123XYZ",
"agent_handle": "eva",
"display_name": "Eva Customer Support",
"description": "Customer triage agent",
"mailbox_address": "eva@wireboxmail.com",
"created_at": "2026-09-11T10:00:00Z",
"updated_at": "2026-09-11T10:00:00Z"
}